body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(/mod/mb3/images/bg_34.gif);
	background-repeat: repeat-y;
	background-position: center top;
	background-color: #670201;
}
.font9 {
	font-family: "宋体";
	font-size: 12px;
	color:#EBE4C6;
	text-decoration: none;
}
a:link {
	font-family: "新宋体";
	font-size: 12px;
	color: #E6DEBF;
	text-decoration: none;
}
a:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #E6DEBF;
	text-decoration: none;
}
a:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #E6DEBF;
	text-decoration: none;
}
a:active {
	font-family: "宋体";
	font-size: 12px;
	color:#E6DEBF;
	text-decoration: none;
}
.font9-b {
	font-family: "宋体";
	font-size: 12px;
	color: #D9CFAC;
	text-decoration: none;
}
.link14 a:link {
	font-family: "新宋体";
	font-size: 14px;
	color: #480201;
	text-decoration: none;
}
.link14 a:visited {
	font-family: "宋体";
	font-size: 14px;
	color: #450201;
}
.link14 a:hover {
	font-family: "宋体";
	font-size: 14px;
	color: #480201;
	text-decoration: underline;
}
.box1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: dashed;
	border-top-color: #A46728;
	border-right-color: #A46728;
	border-bottom-color: #A46728;
	border-left-color: #A46728;
}


.font9-w {
	font-family: "宋体";
	font-size: 12px;
	color: #E6DEBF;
}
.font9-2 {
	font-family: "宋体";
	font-size: 12px;
	color: #2D0400;
}

.font9-b {
	font-family: "黑体";
	font-size: 16px;
	color: #E6DEBF;
}
